{
    "path": "$OET_PATH/testcases/compatibility_test/ltp_open_posix/SIG/ltp_open_posix_SIG_sigqueue",
    "machine num": 1,
    "cases": [
        {
            "name": "test_ltp_open_posix_SIG_sigqueue_sigqueue_10-1",
            "desc": "ltp 框架中 ltp_open_posix_SIG_sigqueue 测试套中的 sigqueue_10-1 用例"
        },
        {
            "name": "test_ltp_open_posix_SIG_sigqueue_sigqueue_11-1",
            "desc": "ltp 框架中 ltp_open_posix_SIG_sigqueue 测试套中的 sigqueue_11-1 用例"
        },
        {
            "name": "test_ltp_open_posix_SIG_sigqueue_sigqueue_1-1",
            "desc": "ltp 框架中 ltp_open_posix_SIG_sigqueue 测试套中的 sigqueue_1-1 用例"
        },
        {
            "name": "test_ltp_open_posix_SIG_sigqueue_sigqueue_12-1",
            "desc": "ltp 框架中 ltp_open_posix_SIG_sigqueue 测试套中的 sigqueue_12-1 用例"
        },
        {
            "name": "test_ltp_open_posix_SIG_sigqueue_sigqueue_2-1",
            "desc": "ltp 框架中 ltp_open_posix_SIG_sigqueue 测试套中的 sigqueue_2-1 用例"
        },
        {
            "name": "test_ltp_open_posix_SIG_sigqueue_sigqueue_2-2",
            "desc": "ltp 框架中 ltp_open_posix_SIG_sigqueue 测试套中的 sigqueue_2-2 用例"
        },
        {
            "name": "test_ltp_open_posix_SIG_sigqueue_sigqueue_3-1",
            "desc": "ltp 框架中 ltp_open_posix_SIG_sigqueue 测试套中的 sigqueue_3-1 用例"
        },
        {
            "name": "test_ltp_open_posix_SIG_sigqueue_sigqueue_4-1",
            "desc": "ltp 框架中 ltp_open_posix_SIG_sigqueue 测试套中的 sigqueue_4-1 用例"
        },
        {
            "name": "test_ltp_open_posix_SIG_sigqueue_sigqueue_5-1",
            "desc": "ltp 框架中 ltp_open_posix_SIG_sigqueue 测试套中的 sigqueue_5-1 用例"
        },
        {
            "name": "test_ltp_open_posix_SIG_sigqueue_sigqueue_6-1",
            "desc": "ltp 框架中 ltp_open_posix_SIG_sigqueue 测试套中的 sigqueue_6-1 用例"
        },
        {
            "name": "test_ltp_open_posix_SIG_sigqueue_sigqueue_7-1",
            "desc": "ltp 框架中 ltp_open_posix_SIG_sigqueue 测试套中的 sigqueue_7-1 用例"
        },
        {
            "name": "test_ltp_open_posix_SIG_sigqueue_sigqueue_8-1",
            "desc": "ltp 框架中 ltp_open_posix_SIG_sigqueue 测试套中的 sigqueue_8-1 用例"
        },
        {
            "name": "test_ltp_open_posix_SIG_sigqueue_sigqueue_9-1",
            "desc": "ltp 框架中 ltp_open_posix_SIG_sigqueue 测试套中的 sigqueue_9-1 用例"
        }
    ]
}